5e5f2c ocaml-hivex-devel should Require hivex-devel.

Authored and Committed by rjones 2 years ago
1 file changed. 5 lines added. 1 lines removed.
    ocaml-hivex-devel should Require hivex-devel.
    
        
file modified
+5 -1